@charset "UTF-8";
/*----------------------------------------

	+ main
		- topicpath
		+ box01
			- link

-----------------------------------------*/

/*----------------------------------------
	main
-----------------------------------------*/

#qualitybody #main {
	width: 668px;
	float: right;
	padding: 14px 10px 0 0;
	color: #463b2b;
}

#qualitybody #main h1 {
	margin: 0 0 15px 28px;
}

/*----------------------------------------
	topicpath
-----------------------------------------*/

#qualitybody #topicpath {
	width: 668px;
	color: #333333;
}

#qualitybody #topicpath ul {
	/*width:520px;*/
	float: left;
	padding: 2px 0 10px 32px;
}

#qualitybody #topicpath ul li {
	float: left;
	margin-right: 4px;
}

#qualitybody #topicpath p {
	float: right;
}

/*----------------------------------------
	box01
-----------------------------------------*/

#qualitybody .box01 {
	padding-bottom: 13px;
	margin: 0 0 14px 48px;
	background: url(../img/index_line01.gif) no-repeat left bottom;
}

#qualitybody .box01 h3 {
	padding-left: 1.6em;
	text-indent: -1.6em;
	float: left;
	zoom : normal;
}

#qualitybody .box01 h3 a {
	zoom : normal;
}

#qualitybody .box01 .detail01 {
	width: 570px;
	padding: 12px 15px;
	margin-top: 5px;
	background-color: #dff2f2;
}

#qualitybody .box01 p.btn01 {
	width: 102px;
	float: left;
}

#qualitybody .box01 .detail01 h4 {
	margin: 10px 0px 2px;
}

#qualitybody .box01 a.tgl_btn01 {
	display: none;
}

#qualitybody .lastbox {
	padding-bottom: 0px;
	margin: 0 0 0px 48px;
	background: none;
}

/*----------------------------------------
	link
-----------------------------------------*/

#qualitybody table.link {
	margin-top: 12px;
}

#qualitybody table.link th {
	background-color: #fee4ae;
	border-top: 1px solid #fabf3f;
	border-bottom: 1px solid #fabf3f;
	border-left: 1px solid #fabf3f;
	width: 65px;
	padding: 10px 0 10px 10px;
}

#qualitybody table.link td {
	border-top: 1px solid #fabf3f;
	border-bottom: 1px solid #fabf3f;
	border-right: 1px solid #fabf3f;
	padding: 8px 30px 3px 10px;
	background: #ffffff;
}

#qualitybody table.link td ul li {
	margin-bottom: 5px;
}

#qualitybody table.link td ul li a {
	display:block;
	padding-left: 16px;
	background: url(../../img/c_arrow01.gif) no-repeat left top;
}

/*----------------------------------------
	pagetop
-----------------------------------------*/

#pagetop {
	width: 890px !important;
}